/* CSS Document */

@font-face {
				font-family: 'Socialico';
				src: url('fonts/Socialico.eot'), 
				url('fonts/Socialico.woff') format('woff'),
				url('fonts/Socialico.svg#Socialico') format('svg');
				font-weight:bold;
}

body {
	font-size: 15px;
	line-height: 1.4;
}

/* overwrite foundation fonts*/
body, h1, h2, h3, h4, h5, h6, p {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
}

h1, h2, h3, h4, h5, h6 {
	color: #006699;	
}

h1 {
  font-size: 2.2em; }

h2 {
  font-size: 1.8em; }

h3 {
  font-size: 1.5em; }

h4 {
  font-size: 1.2em; }

h5 {
  font-size: 1.1em; }

h6 {
  font-size: 1em; }

html, body {
	height: 100%;
	background: #f4f4f4;
	
}

.pagewrap {
	min-height: 100%;
	height: auto !important;
	height: 100%;  /* the bottom margin is the negative value of the footer's height */
	margin-top: 0;
	margin-bottom: -200px;
}

.push {
	 height: 200px; 
}

/* overwrite foundation default width*/
.row {		
	max-width: 1040px;
}
.fl {
	float: left;
	margin-right: 20px;
	margin-bottom: 5px;
}
.fr {
	float: right;
	margin-left: 20px;
	margin-bottom: 5px;
}
.cf {
	clear: both;
}

.bold , .top-bar-section ul li.bold > a{
	font-weight: bold;
}

ul, ol {
	margin-left: 20px;
}

/* -------------------- HEADER --------------------*/
header {
	padding: 10px 0 10px;
	background-image: url(../images/header-bkg.png);
	background-repeat: repeat-x;
	background-position: bottom;
	background-color: #fff;
}
.logo {
    background: url("../images/oo-logo.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    height: 84px;
    margin: 1px 0 0 5px;
    overflow: hidden;
    text-indent: -9999px;
    width: 369px;
}
.logo a {
    display: block;
    height: 100%;
}
.righthead {
	text-align: right;
}
header .button {
	margin-bottom: 5px;
}
/* -------------------- NAVIGATION --------------------*/

.hideover {
		overflow: hidden;
}
.top-bar {
	background: -moz-linear-gradient(center top , #505050, #343434) 
    repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.top-bar-section ul {
	background: -moz-linear-gradient(center top , #505050, #343434) 
    repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.top-bar-section li a:not(.button):hover {
	background: #2A5D93;
}
.top-bar-section ul li > a {
	background: -moz-linear-gradient(center top , #505050, #343434) 
    repeat scroll 0 0 rgba(0, 0, 0, 0);
	padding: 8px 20px; !important;
}
.top-bar-section ul li:hover > a {
	background: -moz-linear-gradient(center top , #505050, #343434) 
    repeat scroll 0 0 rgba(0, 0, 0, 0);
	color: #17abb0;
}
.top-bar-section ul li.active > a {
	background: #17abb0 url(../images/selected-arrow.png) no-repeat center bottom !important;
	color: white;
}

.top-bar-section > ul > .divider, .top-bar-section > ul > [role="separator"], .top-bar-section .divider, .top-bar-section [role="separator"]  {
	border-color: #72A130;
}

.top-bar-section .dropdown li label {
	background: -moz-linear-gradient(center top , #505050, #343434) 
    repeat scroll 0 0 rgba(0, 0, 0, 0);
	color: #495a64;
}
.top-bar.expanded .title-area {
	background: -moz-linear-gradient(center top , #505050, #343434) 
    repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.top-bar.expanded .toggle-topbar a {
	color: #fff;
}
.contain-to-grid, .navbar {
         height: 8px;
	background: -moz-linear-gradient(center top , #505050, #343434) 
    repeat scroll 0 0 rgba(0, 0, 0, 0);
	
}
.contain-to-grid .top-bar {
	max-width: 1010px;
}

/* -------------------- FOOTER --------------------*/
footer {
	min-height: 80px;
	background: #006699;
	padding: 0 0 15px;
	color: #fff;
}

footer a {
	color: #fff;
}

footer a:hover {
    color: #74B2D1;
    text-decoration: none;
}

footer nav {
	 height: 8px;	
	background: -moz-linear-gradient(center top , #505050, #343434) repeat scroll 0 0 rgba(0, 0, 0, 0);
	margin-bottom: 20px;
}

footer ul, footer ul ul {
	display: block;
	margin:0;
	padding:0;
}

footer ul li {
	list-style: none;
/*	border-left: 1px solid #64C4C9;*/
	/* [disabled]padding: 0 50px 0 0; */
	float: left;
	margin: 0;
	line-height: 2;
/*	width: 170px;*/
	display: inline-block;
}
footer ul li a {
	color: #FFF;
	font-size: 12px;
	margin-right: 25px;
	font-weight: 400;
	text-transform: uppercase;
}
footer ul li a:hover {
	color: #17abb0;
}
footer ul ul li {
	border: none;
	float: none;
	padding:0;
}

footer .panel {
	background: #63747e;
	border: none;
	color: #fff;
	text-align: center;
}
footer .panel p {
	color: #fff;
}

footer ul:after {
  content: "";
  display: table;
  clear: both;
}

.socialicons {
	margin-top: 20px;
	line-height: 1;
}

.socialicons p {
	color: #02719e;
	font-style: italic;
	font-size: 14px;
	float:left;
	padding: 6px;
}
.socialicons a {
	font-family: 'Socialico';
	font-size: 23px;
	font-weight: normal;
	color: #17abb0;
	margin: 0 5px 10px 0;
	background: #A4E7EA;
	width: 28px;
	height: 28px;
	display: inline-block;
	text-align: center;
	padding-top: 5px;
	-webkit-transition: all ease-in-out 0.3s;
	-moz-transition: all ease-in-out 0.3s;
	-ms-transition: all ease-in-out 0.3s;
	-o-transition: all ease-in-out 0.3s;
	transition: all ease-in-out 0.3s;
}
.socialicons a:hover {
	background: #2A5D93;
	color: #fff;
}
p.copyright {
	color: #4792b7;
	font-size: 9px;
	clear: both;
	margin: 0;
}
.copyright a {
	color: #4792b7;
	text-decoration: none;
}
.copyright a:hover {
	color: #74b2d1;
	text-decoration: none;
}


/* -------------------- CONTENT --------------------*/

#content {
	padding-top: 20px;
	padding-bottom: 20px;
}
#content .columns {
	margin-bottom: 10px;	
}
.tabs {
	background: #2A5D93;
	width: 100%;
	margin:0;
	padding: 0;
}
.tabs .details {
	list-style:none;
	display:block;
	position: relative;
}
.tabs .details .text {
	display: none;
	padding: 0 20px 20px;
	background: #495a64;
	color: #fff;
	line-height: 1.5;
}
.tabs .details .text p {
	line-height: 1.5;
	margin-bottom: 5px;
}
.tabs a {
	padding: 10px;
	display: block;
	background: #17abb0;
	color: #fff;
	text-decoration: none;
	text-align: center;
	border-top: 1px solid rgba(255,255,255,0.2);
	font-weight: 400;
	font-size: 1.1em;
}
.tabs a:hover {
	background: #000;
}
.tabs a.active {
	background: #2A5D93;
	color: #fff;
}
.tabs a.active:after {
	position: absolute;
	content: "";
	display: block;
	width: 0;
	height: 0;
	border: inset 10px;
	border-color: transparent #495a64 transparent transparent ;
	border-top-style: solid;
	margin-top: 0px;
	top: 7px; 
	left: -20px;
}



.box {
	background: #fff;
	padding: 20px;	
	margin-bottom: 10px;
	clear:both;
}

.box .bottom {
	margin: 0 -20px -20px;
}
.box p:last-child, #content .box .columns {
	margin-bottom: 0;
}
.faqs .title {
	font-size: 1.2em;
	color: #2A5D93;
}
.faqs .details {
	background: #fff;
	padding: 20px;
	margin-bottom: 10px;
}
.faqs .details p:last-child {
	margin: 0;
}
.botgap {
	margin-bottom: 30px;	
}

.feature img {
	max-height: 150px;	
}

/* -------------------- BANNER --------------------*/

.js .banner {
	display: none;
}
.banner {
	list-style: none;
}
.orbit-container {
	margin-bottom: 20px;
}
.orbit-container .orbit-caption {
	padding: 15px;
	font-size: 26px;
	width: auto;
	bottom: 5%;
}
.orbit-caption h3 {
	color: #fff;
	margin: 0 0 10px;
}
.orbit-caption h3 a {
	color: #fff;
	margin: 0;
}
.orbit-caption .date {
	margin-right: 20px;
	clear: right;
}
.orbit-caption .button {
	margin-bottom: 0px;
	padding: 8px 16px;
}
.slide {
}
.orbit div.orbit-slide img {
	width: 100%;
}
.orbit-container .orbit-prev, .orbit-container .orbit-next, .orbit-container .orbit-timer {
	opacity: 0;
	-webkit-transition: all ease-in-out 0.3s;
	-moz-transition: all ease-in-out 0.3s;
	-ms-transition: all ease-in-out 0.3s;
	-o-transition: all ease-in-out 0.3s;
	transition: all ease-in-out 0.3s;
}

.orbit-container:hover .orbit-prev, .orbit-container:hover .orbit-next, .orbit-container:hover .orbit-timer {
	opacity: 0.5;
}
ol.orbit-bullets {
	text-align: center;
}
ol.orbit-bullets li {
	background: #ccc;
	border-radius: 50%;
	width: 12px;
	height: 12px;
	display: inline-block;
	float: none;
	border: none;
}
ol.orbit-bullets li:hover {
	-webkit-box-shadow: inset 1px 1px 3px rgba(0,0,0,0.4);
	-moz-box-shadow: inset 1px 1px 3px rgba(0,0,0,0.4);
	box-shadow: inset 1px 1px 3px rgba(0,0,0,0.4);
}
ol.orbit-bullets li.active {
	background: #17abb0;
	
}


.orbit-container .orbit-slides-container > * .orbit-caption {
	font-size: 1.5em;
}
.orbit-container .orbit-slide-number {
	display: none;
}
/* -------------------- ADPATIVE --------------------*/

@media only screen and (max-width: 999px) {
.fullwidth {
	padding: 0 !important;
}
 .top-bar-section ul li.active > a {
	background-image: none !important;
}

}

@media only screen and (max-width: 767px) {
 .tabs a.active:after {
	 display: none;
 }
 .logo {
/*	 text-align: center;*/
 }
 header, header .righthead {
		text-align: center;
	}


}
  
@media only screen and (max-width: 480px) {
	
}
